Bug 1007765 - nodejs-lodash-2.4.1 is available
nodejs-lodash-2.4.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nodejs-lodash (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jamie Nguyen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-13 05:36 EDT by Upstream Release Monitoring
Modified: 2014-03-30 05:05 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-30 05:05:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-09-13 05:36:36 EDT
Latest upstream release: 2.0.0
Current version/release in Fedora Rawhide: 1.3.1-3.fc20
URL: http://registry.npmjs.org/lodash

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-09-23 05:32:59 EDT
Latest upstream release: 2.1.0
Current version/release in Fedora Rawhide: 1.3.1-3.fc20
URL: http://registry.npmjs.org/lodash

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-09-30 05:51:41 EDT
Latest upstream release: 2.2.0
Current version/release in Fedora Rawhide: 1.3.1-3.fc20
URL: http://registry.npmjs.org/lodash

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-10-07 14:24:30 EDT
Latest upstream release: 2.2.1
Current version/release in Fedora Rawhide: 1.3.1-3.fc20
URL: http://registry.npmjs.org/lodash

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2013-11-15 05:38:21 EST
Latest upstream release: 2.3.0
Current version/release in Fedora Rawhide: 1.3.1-3.fc20
URL: http://registry.npmjs.org/lodash

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2013-11-28 04:27:27 EST
Latest upstream release: 2.4.0
Current version/release in Fedora Rawhide: 1.3.1-3.fc20
URL: http://registry.npmjs.org/lodash

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2013-12-04 04:40:00 EST
Latest upstream release: 2.4.1
Current version/release in Fedora Rawhide: 1.3.1-3.fc20
URL: http://registry.npmjs.org/lodash

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.